As it stands here: https://api4.windy.com/docs Always use https://api4.windy.com/assets/libBoot.js. Not fixed versions. We remove old libs from time to time.